
/* START THEME SETUP */

/* SET COLOR THEME * /

	$colorOption01:	/* rgba(220, 28, 46, 1) * /;
	$colorOption02:	/* rgba(0, 61, 165, 1) * /;
	$colorBase:rgba(0, 0, 0, 0.75); */



/* REMOVE ENLARGED LETTER ON DYANMIC PAGES */



/* SET GLOBAL STYLES */

	a {
		color: rgba(0, 61, 165, 1);
	}

	a:hover, a:active {
		color:rgba(220, 28, 46, 1);	
	}

	.makeColoured{
		color:rgba(220, 28, 46, 1);	
	}

	.header h2 i {
		margin-right:10px;
		color:rgba(220, 28, 46, 1);	
	}

	.headline h2, .headline h3, .headline h4 {
		border-color:rgba(220, 28, 46, 1);
		color: rgba(220, 28, 46, 1);
	}

	.callNumber {
		color:rgba(0, 61, 165, 1);
		text-decoration:none;
	}

	.callNumber:hover {
		color:rgba(220, 28, 46, 1);	
		text-decoration:none;
	}

	.section {
		background-color: rgba(220, 28, 46, 1);		
	}

	.tag-box-v2 {
		border-left-color: rgba(220, 28, 46, 1);	
	}

	.pageContent .content .staticContent p:first-child::first-letter {
		color:rgba(220, 28, 46, 1);
	}

	.btn-u {
		background-color: rgba(0, 61, 165, 1);
		color:rgba(255, 255, 255, 1);
	}

	.btn-u:hover {
		background-color:rgba(220, 28, 46, 1);
		color:rgba(255, 255, 255, 1);
	}

/* SET BREACRUMBS */

	.breadcrumbs h1 {
		color:rgba(220, 28, 46, 1);
	}

	.breadcrumbs ul {
		color:rgba(0, 61, 165, 1);	
	}

	.breadcrumb a {
		color:rgba(220, 28, 46, 1);	
	}

	.breadcrumb a:hover {
		color:rgba(220, 28, 46, 0.6);	
	}

	.breadcrumbs.breadcrumpsBGColor {
		background-color: rgba(220, 28, 46, 1);
		color: rgba(255, 255, 255, 1);
		
		background-image:none;
	}

	.breadcrumbs.breadcrumpsBGColor h1,
	.breadcrumbs.breadcrumpsBGColor .breadcrumb a:hover{
		color: rgba(255,255,255,1);
	}

	.breadcrumbs.breadcrumpsBGColor .breadcrumb a {
		color:rgba(255,255,255,0.6);
	}


/* SET HEADER */

	.header.darkThemeHeader {
		/*background-color: rgba(220, 28, 46, 1);	*/
	}

	.darkThemeHeader.header h2 i {
		margin-right:10px;
		color:rgba(255, 255, 255, 1);	
	}

	.darkThemeHeader .callNumber {
		color:rgba(255, 255, 255, 1);
		text-decoration:none;
	}

	.darkThemeHeader .callNumber:hover {
		color:rgba(255, 255, 255, 0.6);
		text-decoration:none;
	}



/* SET NAVIGATION */

	.header .navbar-default .navbar-collapse .navbar-nav > li > ul {
		border-top-color:rgba(0, 61, 165, 1);
		border-bottom-color:rgba(0, 61, 165, 1);
	}

	.header .navbar-default .navbar-collapse .navbar-nav > li > ul li a:hover,
	.header .navbar-default .navbar-collapse .navbar-nav > li > ul li a:active {
		color:rgba(255, 255, 255, 1);
		background-color:rgba(0, 61, 165, 1);
	}

	.header .navbar-default .navbar-nav > li > a {
		color:rgba(0, 61, 165, 1);
	}

	.header .navbar-default .navbar-nav > li > a:hover, 
	.header .navbar-default .navbar-nav > li > a:focus, 
	.header .navbar-default .navbar-nav > li.active > a:hover, 
	.header .navbar-default .navbar-nav > li.active > a:focus {
		border-color:rgba(255, 255, 255, 1);	
	}

	.header .dropdown-menu .active > a,
	.header .dropdown-menu li > a:hover {
		background-color:rgba(0, 61, 165, 1);
	}

	.header .navbar-default {
		border-bottom:4px solid rgba(220, 28, 46, 1);	
	}

	.header.darkThemeHeader .navbar-default {
		border-bottom:4px solid rgba(0, 61, 165, 1);
	}

	.header.darkThemeHeader .navbar-default .navbar-nav > li > a {
		color:rgba(0, 61, 165, 0.6);	
	}

	.header.darkThemeHeader .navbar-default .navbar-nav > li > a:hover {
		color:rgba(0, 61, 165, 1);	
	}

/* SET SLIDER */
	#myCarousel.slide .item .carousel-caption {
		background-color:rgba(255,255,255,0.85);
		border-right-color: rgba(0, 61, 165, 1);
		left:50% !important;
		right:initial !important;
		transform:translateX(-50%);
		-webkit-transform:translateX(-50%);
	}

	.mainPageSlider .carousel-v2 a.left.carousel-control, 
	.mainPageSlider .carousel-v2 a.right.carousel-control {
		margin-top:0 !important;
	}

	#myCarousel.slide .item .carousel-caption h3 {
		color: rgba(220, 28, 46, 1); /* substitute for variable */
	}

	#myCarousel.slide .item .carousel-caption h4.BBCValue {
		color:rgba(220, 28, 46, 0.85); /* substitute for variable */
	}

	#myCarousel.slide .item .carousel-caption h2,
	#myCarousel.slide .item .carousel-caption h4 {
		color: rgba(0, 61, 165, 1); /* substitute for variable */
	}

	#myCarousel.slide .item .carousel-caption h2 small {
		color:rgba(220, 28, 46, 0.65);/* substitute for variable */
	}

	#myCarousel.slide .item .carousel-caption svg path {
		fill:rgba(220, 28, 46, 1);
	}

	#myCarousel.slide .carousel-caption .BBCContent h4 {
		color:rgba(0, 61, 165, 1);
	}

	#myCarousel.slide .carousel-arrow a i {
		background-color: rgba(255, 255, 255, 1);
		color:rgba(0, 61, 165, 1);
	}

	#myCarousel.slide .carousel-arrow a i:hover {
		color:rgba(255, 255, 255, 1);
		background-color: rgba(0, 61, 165, 1);
		opacity:1;
	}

/* SET SLIDER */

	.featureHomeSlider .mainPageSlider {
		float:left;
		padding:0px;
	}

	.owl-theme .owl-controls .owl-buttons div:hover {
		background-color:rgba(220, 28, 46, 1);
	}


/* SET FOOTER */

	.footer {
		background-color:rgba(255, 255, 255, 1);	
	}
	
	.footer .headline h2, 
	.footer .headline h3, 
	.footer .headline h4 {
		border-color:rgba(220, 28, 46, 1);
		color: rgba(220, 28, 46, 1);
	}

	.footer .who i, .footer .who i:hover {
		color:rgba(220, 28, 46, 1);	
	}

	.footer a,.footer p {
		color:rgba(0, 0, 0, 0.75);	
	}

	.footer .footerContacts h4 {
		color: rgba(0, 61, 165, 1)
	}

	.copyright a {
		color:rgba(255, 255, 255, 0.75);	
	}

	.footer a:hover, .footer a:active,
	.copyright a:hover, .copyright a:active {
		color:rgba(220, 28, 46, 1);	
	}

	.footer.darkThemeFooter a,
	.footer.darkThemeFooter .copyright a {
		color:rgba(255,255,255,1);
	}

	.footer.darkThemeFooter a:hover,
	.footer.darkThemeFooter .copyright a:hover{
		color:rgba(255,255,255,1);		
	}

	.footer.darkThemeFooter h2 {
		border-color:rgba(220, 28, 46, 1);
	}

	.footer.darkThemeFooter p {
		color:rgba(255, 255, 255, 1);	
	}

	.footer.darkThemeFooter {
		background-color:rgba(220, 28, 46, 1);
	}

	.copyright {
		background-color:rgba(0, 61, 165, 1);
		border-color:rgba(255, 255, 255, 1);
	}

	.remaxFooterBrand {
		width:90%;
	}
	
	ul.partnership li {
		color:rgba(0, 0, 0 ,1);	
	}

/* SET FORM OVERRIDES */

	form legend {
		color:rgba(220, 28, 46, 1);
	}	

	form fieldset li label, form fieldset li:before {
		color:rgba(0, 0, 0, 0.75);
	}

	form fieldset li input[type='text'], form fieldset li p {
		color:rgba(0, 0, 0, 0.75);
	}

	form li input[type="radio"]:checked::before {
		color:rgba(0, 0, 0, 0.75);
	}

	form fieldset li .input-submit {
		background-color:rgba(0, 61, 165, 1);
		border-right-color:rgba(0, 61, 165, 1);
		border-bottom-color:rgba(0, 61, 165, 1);

		color:rgba(255, 255, 255, 1);
	}

	form fieldset li .input-submit:hover {
		background-color:rgba(220, 28, 46, 1);
		border-color:rgba(220, 28, 46, 1);
		color:rgba(255, 255, 255, 1);
	}


/* SET PAGINATION */

	.paginationHolder .pagination > li.page.current a {
		color:rgba(255, 255, 255, 1);	
		border-color:rgba(0, 61, 165, 1);	
		background-color:rgba(0, 61, 165, 1);
	}

	.paginationHolder .pagination > li > a {
		border-color:rgba(0, 0, 0, 0.15);
		background-color:rgba(0, 0, 0, 0.05);

		color:rgba(0, 0, 0, 0.25);
	}

	.paginationHolder .pagination > li.page a:hover {
		color:rgba(255, 255, 255, 1);	
		border-color:rgba(0, 61, 165, 1);	
		background-color:rgba(0, 61, 165, 1);
	}

	.paginationHolder .pagination > li.prev > a,
	.paginationHolder .pagination > li.next > a {
		border-color:rgba(0, 0, 0, 0);
		background-color:rgba(0, 0, 0, 0);
		color:rgba(0, 61, 165, 1);	
	}

	.paginationHolder .pagination > li.prev > a:hover,
	.paginationHolder .pagination > li.next > a:hover {
		color:rgba(255,255,255,1);	
		border-color:rgba(0, 61, 165, 1);	
		background-color:rgba(0, 61, 165, 1);
	}


/* SET LISTINGS */
.propertyListItem .status {
	background-color: rgba(220, 28, 46, 1);
}
	.propertyListItem .ribbon-wrapper {
		background:rgba(0, 61, 165, 1);
		color:rgba(255, 255, 255, 1);
	}

	.propertyListItem .listingAddress h1 {
		color:rgba(220, 28, 46, 1);	
	}

	.propertyListItem h4.listingHeading {
		color:rgba(0, 0, 0, 0.75);	
	}

	.propertyListItem h3.pListPrice {
		color:rgba(220, 28, 46, 1);	
	}

	.propertyListItem .moreInfoLink a {
		background-color:rgba(0, 61, 165, 1);
		color:rgba(255, 255, 255, 1);
	}

	.propertyListItem .moreInfoLink a:hover {
		background-color:rgba(220, 28, 46, 1);	

	}

	.propertyListItem p.propertyListAgentName b {
		color:rgba(220, 28, 46, 1);	
	}

	.propertyListItem p.propertyListAgentName i {
		color:rgba(220, 28, 46, 1);
	}

	.propertyListItem p.propertyListAgentName a {
		color:rgba(0,0,0,0.75);
		float:right;
	}

	.propertyListItem p.propertyListAgentName a:hover{
		color:rgba(220, 28, 46, 1);
	}


/* PROPERTY DETAIL */

	.PropertyDetailContainer h2.detailSuburb {
		color:rgba(220, 28, 46, 1);
	}

	.PropertyDetailContainer h4.detailStreet {
		color:rgba(0, 0, 0, 0.75);	
	}

	.PropertyDetailContainer h3.detailPrice {
		color:rgba(220, 28, 46, 1);
	}

	.backLink a.btn-u {
		background-color:rgba(0, 61, 165, 1);
	}

	.backLink a.btn-u:hover {
		background-color:rgba(220, 28, 46, 1);
	}

	.PropertyDetailContainer .tag-box-v1 {
		border-top-color:transparent;
	}

	/* START AGENT DETAILS */

	.propertyDetailAgent h3.detailAgentName {
		color:rgba(220, 28, 46, 1);
	}

	.propertyDetailAgent i {
		color:rgba(220, 28, 46, 1);
	}

	.propertyDetailAgent p.agentV-card span {
		color:rgba(220, 28, 46, 1);

	}


/* START PROPERTY LINKS */

	.propertyLinks .property-links ul.agentDetailPropertyLinks li a,
	.propertyLinks .property-links ul.agentDetailPropertyLinks form#make_pdf input[type="submit"] {
		background-color:rgba(0, 61, 165, 1);
		color:rgba(255, 255, 255, 1);
	}

	.propertyLinks .property-links ul.agentDetailPropertyLinks li a:hover,
	.propertyLinks .property-links ul.agentDetailPropertyLinks form#make_pdf input[type="submit"]:hover {
		background-color:rgba(220, 28, 46, 1);
	}


/* START STAFF LIST STYLES */

	.staffMember .staffName h3.staffMemberName {
		color:rgba(220, 28, 46, 1);
	}

	.staffMember .staffName p.staffMemberPosition {
		color:rgba(0, 0, 0, 0.75);
	}

	.staffMember .staffContact ul.contactMethods li.list-unstyled i {
		color:rgba(220, 28, 46, 1);
	}

	.staffMember .staffLinks p.myProperties a {	
		color:rgba(0, 0, 0, 0.75);
	}

	.staffMember .staffLinks p.myResults a {	
		color:rgba(0, 0, 0, 0.75);
	}

	.staffMember .staffLinks p.myProperties a:hover,
	.staffMember .staffLinks p.myResults a:hover {
		background-color:rgba(0, 61, 165, 1);
		color:rgba(255, 255, 255, 1);
	}

	.staffMember .staffMoreDetail .btn-u {
		background-color:rgba(0, 61, 165, 1);
		color:rgba(255, 255, 255, 1);
	}

	.staffMember .staffMoreDetail .btn-u:hover {
		background-color:rgba(220, 28, 46, 1);
	}


/* START STYLES FOR STAFF DETAIL PAGE */

	.staffMemberDetail .staffName h3.staffMemberDetailName {
		color:rgba(220, 28, 46, 1);
	}

	.staffMemberDetail .staffContact ul.contactMethods li i,
	.staffMemberDetail .staffContact ul.contactMethods li span.glyphicon{
		color:rgba(220, 28, 46, 1);
	}

	.staffMemberDetail .staffContact ul.contactMethods li span.label {
		color:rgba(0, 0, 0, 0.75);
	}

	.staffMemberDetail .staffContact ul.contactMethods li span.value {
		color:rgba(0, 0, 0, 0.75);
	}


	.staffMemberDetail .staffLinks p.myProperties a,
	.staffMemberDetail .staffLinks p.myResults a {
		background-color:rgba(255, 255, 255,1);
		color:rgba(0, 0, 0, 0.75);
	}

	.staffMemberDetail .staffLinks p.myTestimonials a {
		background-color:rgba(255, 255, 255,1);
		color:rgba(0, 0, 0, 0.75);
	}

	.staffMemberDetail .staffLinks p.myProperties a:hover,
	.staffMemberDetail .staffLinks p.myResults a:hover,
	.staffMemberDetail .staffLinks p.myTestimonials a:hover {
		background-color:rgba(220, 28, 46, 1);
		color:rgba(255, 255, 255, 1);
	}

	.staffMemberDetail .staffMoreDetail .btn-u {
		background-color:rgba(0, 61, 165, 1);
		color:rgba(255, 255, 255, 1);
	}

	.staffMemberDetail .staffMoreDetail .btn-u:hover {
		background-color:rgba(220, 28, 46, 1);
	}


/* SET TESTIMONIALS */

	.testimonials .item h3 {
		color: rgba(220, 28, 46, 1);
	}

	.testimonials .testimonial-info {
		color: rgba(220, 28, 46, 1);
	}

	.testimonials .carousel-arrow i {
		color: rgba(255,255,255,1);
		background: rgba(0, 0, 0, 0.75);
	}

	.testimonials .carousel-arrow i:hover {
		color: #rgba(255,255,255,1);
		background: rgba(220, 28, 46, 1);
	}

	.testimonials.testimonials-v1 .bgColorLTGrey {
		background-color:rgba(255, 255, 255, 1);
	}

/* SUBURB LIST */
	.suburb-list span {
		height:50px;
	}

	.suburb-list h3 {
		font-size: 20px;
		line-height: 22px;
		margin-bottom: 5px;
		left: 0px;
		font-weight:500;
		letter-spacing:0.5px;
	}

	.suburbDetail h1, .suburbDetail .map h3, .suburbDetail .description h3 {
		color:rgba(220, 28, 46, 1)
	}

	.suburbDetail .map h3 span, .suburbDetail .description h3 span {
		color:rgba(0, 61, 165, 1)	
	}